/*Cuando es mas angosto que..*/
@media all and (max-width: 1300px){
 
 .go_up {display: none !important;}
    
}

/*Cuando es mas ancho que..*/
@media all and (min-width: 1000px){
    /*.lashonit {display: none;}*/
}

/*Cuando es mas ancho que..*/
@media all and (max-height: 800px){

    
    
}


.loadingGif {
	vertical-align: middle;
}